.rscontact {
	max-width: 1170px;
	padding: 30px 0;
	margin: 0 auto;
}
.rscontact .mod-rscontact-pre-text {
	position: absolute;
	margin: 30px 30px 0 500px;
	padding: 0 0 20px 0;
}
.rscontact h1 {
	margin-bottom: 15px;
}
.rscontact h1 sub {
	font-size: 22px;
}
.rscontact form {
	position: relative;
	width: 100%;
	padding: 40px;
	border: 8px solid #338adb;/*#3498db;*/
	border-radius: 13px;
}
.rscontact fieldset {
	margin: -20px 0 0 0;
	padding: 0;
	border: 0;
}
.rscontact .control-group {
	margin: 15px 0 0 0;
}
.rscontact .help-inline,
.rscontact .mod-rscontact-error,
.rscontact label:not(.control-label),
.rscontact label span {
	display: none !important;
}
.rscontact input,
.rscontact select,
.rscontact textarea {
	width: 400px;
	padding: 5px;
	border: 0;
	border: 1px solid #c8c8c8;
	outline: none;
	font-size: 16px;
	height: 34px;
	color: #3e3e3e;
	background: transparent;
	border-radius: 6px;
}
.rscontact input[name="mod_rscontact_full_name"] {
	margin: 0;
}
.rscontact select {
	padding-left: 1px;
	cursor: pointer;
}
.rscontact textarea {
	display: block;
	height: 200px;
	min-width: 100%;
	max-width: 100%;
	min-height: 100px;
	max-height: 550px;
	border: 1px solid #c8c8c8;
	font-family: 'Open Sans', sans-serif;
	resize: none;
}
.rscontact textarea + p,
.rscontact textarea + label + p {
	padding: 0 0 0 4px;
	margin: 0 0 5px 0;
	font-size: 14px;
	color: gray;
}
.rscontact input:focus,
.rscontact select:focus,
.rscontact textarea:focus {
	border-color: #338adb;/*#3498db;*/
	border-width: 2px;
}
.rscontact input:focus {
	padding-left: 4px;
}
.rscontact select:focus {
	padding-left: 0px;
}
.rscontact textarea:focus {
	padding-top: 4px;
	padding-left: 4px;
}
.rscontact .error input,
.rscontact .error select,
.rscontact .error textarea {
	border-color: red;
}
.rscontact label {
	display: block;
	font-size: 16px;
	padding: 0 0 0 4px;
	margin: 0 0 5px 0;
}
.rscontact button {
	float: right;
	outline: none;
	margin: 10px 0 0 10px;
}
.rscontact .g-recaptcha {
	display: inline-block;
	float: left;
	margin: 10px 2px 0 0;
}
.rscontact .g-recaptcha > div,
.rscontact .g-recaptcha iframe {
	width: calc(100% + 3px) !important;
	max-width: 304px;
	overflow: hidden;
}
.rscontact .alert {
	padding: 10px 0 0 0;
	color: red;
	font-size: 18px;
}
.rscontact .alert-success {
	padding: 40px 60px 50px 60px;
	color: green;
}

@media (max-width: 860px) {
	.rscontact form {
		padding: 40px 20px 20px 20px;
	}
	.rscontact .mod-rscontact-pre-text {
		position: inherit;
		margin: 5px 0 0 0;
	}
	.rscontact .alert-success {
		padding: 30px 20px 40px 20px;
	}
	.rscontact input,
	.rscontact select,
	.rscontact textarea {
		width: 100%;
		min-width: 0;
		max-width: none;
	}
}
@media (max-width: 480px) {
	.rscontact .g-recaptcha {
		float: right;
	}
	.rscontact button {
		margin: 20px 0 0 10px;
	}
}


/* -- Left Align -- */

.moduletable.left .rscontact .controls {
	clear: both;
}
.moduletable.left .rscontact button {
	float: none;
	margin: 20px 0 0 0;
}